<?php
function FT_OP_update()
{
	$settings = get_option('ft_op');
	$settings['id'] = 'ft_' . FT_scope::tool()->optionsName;
	update_option('ft_op', $settings);
}

function FT_OP_options()
{
	
	$timezones = array(
    'Pacific/Midway'    => "(GMT-11:00) Midway Island",
    'US/Samoa'          => "(GMT-11:00) Samoa",
    'US/Hawaii'         => "(GMT-10:00) Hawaii",
    'US/Alaska'         => "(GMT-09:00) Alaska",
    'US/Pacific'        => "(GMT-08:00) Pacific Time (US &amp; Canada)",
    'America/Tijuana'   => "(GMT-08:00) Tijuana",
    'US/Arizona'        => "(GMT-07:00) Arizona",
    'US/Mountain'       => "(GMT-07:00) Mountain Time (US &amp; Canada)",
    'America/Chihuahua' => "(GMT-07:00) Chihuahua",
    'America/Mazatlan'  => "(GMT-07:00) Mazatlan",
    'America/Mexico_City' => "(GMT-06:00) Mexico City",
    'America/Monterrey' => "(GMT-06:00) Monterrey",
    'Canada/Saskatchewan' => "(GMT-06:00) Saskatchewan",
    'US/Central'        => "(GMT-06:00) Central Time (US &amp; Canada)",
    'US/Eastern'        => "(GMT-05:00) Eastern Time (US &amp; Canada)",
    'US/East-Indiana'   => "(GMT-05:00) Indiana (East)",
    'America/Bogota'    => "(GMT-05:00) Bogota",
    'America/Lima'      => "(GMT-05:00) Lima",
    'America/Caracas'   => "(GMT-04:30) Caracas",
    'Canada/Atlantic'   => "(GMT-04:00) Atlantic Time (Canada)",
    'America/La_Paz'    => "(GMT-04:00) La Paz",
    'America/Santiago'  => "(GMT-04:00) Santiago",
    'Canada/Newfoundland'  => "(GMT-03:30) Newfoundland",
    'America/Buenos_Aires' => "(GMT-03:00) Buenos Aires",
    'Greenland'         => "(GMT-03:00) Greenland",
    'Atlantic/Stanley'  => "(GMT-02:00) Stanley",
    'Atlantic/Azores'   => "(GMT-01:00) Azores",
    'Atlantic/Cape_Verde' => "(GMT-01:00) Cape Verde Is.",
    'Africa/Casablanca' => "(GMT) Casablanca",
    'Europe/Dublin'     => "(GMT) Dublin",
    'Europe/Lisbon'     => "(GMT) Lisbon",
    'Europe/London'     => "(GMT) London",
    'Africa/Monrovia'   => "(GMT) Monrovia",
    'Europe/Amsterdam'  => "(GMT+01:00) Amsterdam",
    'Europe/Belgrade'   => "(GMT+01:00) Belgrade",
    'Europe/Berlin'     => "(GMT+01:00) Berlin",
    'Europe/Bratislava' => "(GMT+01:00) Bratislava",
    'Europe/Brussels'   => "(GMT+01:00) Brussels",
    'Europe/Budapest'   => "(GMT+01:00) Budapest",
    'Europe/Copenhagen' => "(GMT+01:00) Copenhagen",
    'Europe/Ljubljana'  => "(GMT+01:00) Ljubljana",
    'Europe/Madrid'     => "(GMT+01:00) Madrid",
    'Europe/Paris'      => "(GMT+01:00) Paris",
    'Europe/Prague'     => "(GMT+01:00) Prague",
    'Europe/Rome'       => "(GMT+01:00) Rome",
    'Europe/Sarajevo'   => "(GMT+01:00) Sarajevo",
    'Europe/Skopje'     => "(GMT+01:00) Skopje",
    'Europe/Stockholm'  => "(GMT+01:00) Stockholm",
    'Europe/Vienna'     => "(GMT+01:00) Vienna",
    'Europe/Warsaw'     => "(GMT+01:00) Warsaw",
    'Europe/Zagreb'     => "(GMT+01:00) Zagreb",
    'Europe/Athens'     => "(GMT+02:00) Athens",
    'Europe/Bucharest'  => "(GMT+02:00) Bucharest",
    'Africa/Cairo'      => "(GMT+02:00) Cairo",
    'Africa/Harare'     => "(GMT+02:00) Harare",
    'Europe/Helsinki'   => "(GMT+02:00) Helsinki",
    'Europe/Istanbul'   => "(GMT+02:00) Istanbul",
    'Asia/Jerusalem'    => "(GMT+02:00) Jerusalem",
    'Europe/Kiev'       => "(GMT+02:00) Kyiv",
    'Europe/Minsk'      => "(GMT+02:00) Minsk",
    'Europe/Riga'       => "(GMT+02:00) Riga",
    'Europe/Sofia'      => "(GMT+02:00) Sofia",
    'Europe/Tallinn'    => "(GMT+02:00) Tallinn",
    'Europe/Vilnius'    => "(GMT+02:00) Vilnius",
    'Asia/Baghdad'      => "(GMT+03:00) Baghdad",
    'Asia/Kuwait'       => "(GMT+03:00) Kuwait",
    'Europe/Moscow'     => "(GMT+03:00) Moscow",
    'Africa/Nairobi'    => "(GMT+03:00) Nairobi",
    'Asia/Riyadh'       => "(GMT+03:00) Riyadh",
    'Europe/Volgograd'  => "(GMT+03:00) Volgograd",
    'Asia/Tehran'       => "(GMT+03:30) Tehran",
    'Asia/Baku'         => "(GMT+04:00) Baku",
    'Asia/Muscat'       => "(GMT+04:00) Muscat",
    'Asia/Tbilisi'      => "(GMT+04:00) Tbilisi",
    'Asia/Yerevan'      => "(GMT+04:00) Yerevan",
    'Asia/Kabul'        => "(GMT+04:30) Kabul",
    'Asia/Yekaterinburg' => "(GMT+05:00) Ekaterinburg",
    'Asia/Karachi'      => "(GMT+05:00) Karachi",
    'Asia/Tashkent'     => "(GMT+05:00) Tashkent",
    'Asia/Kolkata'      => "(GMT+05:30) Kolkata",
    'Asia/Kathmandu'    => "(GMT+05:45) Kathmandu",
    'Asia/Almaty'       => "(GMT+06:00) Almaty",
    'Asia/Dhaka'        => "(GMT+06:00) Dhaka",
    'Asia/Novosibirsk'  => "(GMT+06:00) Novosibirsk",
    'Asia/Bangkok'      => "(GMT+07:00) Bangkok",
    'Asia/Jakarta'      => "(GMT+07:00) Jakarta",
    'Asia/Krasnoyarsk'  => "(GMT+07:00) Krasnoyarsk",
    'Asia/Chongqing'    => "(GMT+08:00) Chongqing",
    'Asia/Hong_Kong'    => "(GMT+08:00) Hong Kong",
    'Asia/Irkutsk'      => "(GMT+08:00) Irkutsk",
    'Asia/Kuala_Lumpur' => "(GMT+08:00) Kuala Lumpur",
    'Australia/Perth'   => "(GMT+08:00) Perth",
    'Asia/Singapore'    => "(GMT+08:00) Singapore",
    'Asia/Taipei'       => "(GMT+08:00) Taipei",
    'Asia/Ulaanbaatar'  => "(GMT+08:00) Ulaan Bataar",
    'Asia/Urumqi'       => "(GMT+08:00) Urumqi",
    'Asia/Seoul'        => "(GMT+09:00) Seoul",
    'Asia/Tokyo'        => "(GMT+09:00) Tokyo",
    'Asia/Yakutsk'      => "(GMT+09:00) Yakutsk",
    'Australia/Adelaide' => "(GMT+09:30) Adelaide",
    'Australia/Darwin'  => "(GMT+09:30) Darwin",
    'Australia/Brisbane' => "(GMT+10:00) Brisbane",
    'Australia/Canberra' => "(GMT+10:00) Canberra",
    'Pacific/Guam'      => "(GMT+10:00) Guam",
    'Australia/Hobart'  => "(GMT+10:00) Hobart",
    'Australia/Melbourne' => "(GMT+10:00) Melbourne",
    'Pacific/Port_Moresby' => "(GMT+10:00) Port Moresby",
    'Australia/Sydney'  => "(GMT+10:00) Sydney",
    'Asia/Vladivostok'  => "(GMT+10:00) Vladivostok",
    'Asia/Magadan'      => "(GMT+11:00) Magadan",
    'Pacific/Auckland'  => "(GMT+12:00) Auckland",
    'Pacific/Fiji'      => "(GMT+12:00) Fiji",
    'Asia/Kamchatka'    => "(GMT+12:00) Kamchatka",
);

	
	
	// Test data
	$test_array = array("1" => "Tutorials","2" => "Posts");
	
	// Multicheck Array
	$multicheck_array = array("one" => "French Toast", "two" => "Pancake", "three" => "Omelette", "four" => "Crepe", "five" => "Waffle");
	
	// Multicheck Defaults
	$multicheck_defaults = array("one" => "1","five" => "1");
	
	// Background Defaults
	
	$background_defaults = array('color' => '', 'image' => '', 'repeat' => 'repeat','position' => 'top center','attachment'=>'scroll');
	
	
	// Pull all the categories into an array
	$options_categories = array();  
	$options_categories_obj = get_categories();
	foreach ($options_categories_obj as $category) {
    	$options_categories[$category->cat_ID] = $category->cat_name;
	}
	
	
/*
	$genre_tax = array();
$genre_args = array( 'hide_empty' => '0' );
$genre_terms = get_terms('genre', $genre_args);

foreach ( $genre_terms as $genre_term) {
    $genre_tax[$genre_term->slug] = $genre_term->slug;
}
$genre_tax_tmp = array_unshift($genre_tax, "Select a genre:");
*/
	
	
	// Pull all the pages into an array
	$options_pages = array();  
	$options_pages_obj = get_pages('sort_column=post_parent,menu_order');
	$options_pages[''] = 'Select a page:';
	foreach ($options_pages_obj as $page) {
    	$options_pages[$page->ID] = $page->post_title;
	}
		
	// If using image radio buttons, define a directory path
	$imagepath =  get_bloginfo('stylesheet_directory') . '/images/';
		
	$options = array();
	
	
		

	$options[] = array( "name" => "Homepage",
						"type" => "heading");	
						
						
	$options[] = array( "name" => "Timezone",
						"desc" => "Select your timezone",
						"id" => "fabthemes_timezone",
						"std" => "Europe/Dublin",
						"type" => "select",
						"options" => $timezones);			
						
						
	$options[] = array( "name" => "Flash Category",
						"desc" => "Select a category for the flash news ticker",
						"id" => "fabthemes_flash_category",
						"type" => "select",
						"options" => $options_categories);						
						
	$options[] = array( "name" => "Number of flash news items",
						"desc" => "Enter the number of posts",
						"id" => "fabthemes_flash_count",
						"std" => "",
						"type" => "text");								
						
						
	$options[] = array( "name" => "Featured news Category",
						"desc" => "Select a category for the Featured news section",
						"id" => "fabthemes_feature_category",
						"type" => "select",
						"options" => $options_categories);								
						
						

	if (file_exists(dirname(__FILE__) . '/FT/options/banners.php'))
			include ('FT/options/banners.php');

	if (file_exists(dirname(__FILE__) . '/FT/options/colors.php'))
			include ('FT/options/colors.php');

	if (file_exists(dirname(__FILE__) . '/FT/options/common.php'))
			include ('FT/options/common.php');

	return $options;
}